{
  "name": "hsweb",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 --disable-host-check ",
    "build": "ng build",
    "prod": "node --max_old_space_size=8192 node_modules/@angular/cli/bin/ng build --prod --output-hashing=media",
    "prod1": "node --max_old_space_size=8192 node_modules/@angular/cli/bin/ng build --prod --output-hashing=all --aot=true --vendor-chunk=false",
    "prod:hashed": "ng build --prod --output-hashing=all",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "postinstall": "ngcc --properties es2015 browser module main --first-only --create-ivy-entry-points"
  },
  "dependencies": {
    "@agm/core": "1.0.0-beta.2",
    "@angular/animations": "9.0.6",
    "@angular/cdk": "9.1.3",
    "@angular/common": "9.0.6",
    "@angular/compiler": "9.0.6",
    "@angular/core": "9.0.6",
    "@angular/flex-layout": "^9.0.0-beta.29",
    "@angular/forms": "9.0.6",
    "@angular/localize": "^9.0.7",
    "@angular/material": "9.1.3",
    "@angular/platform-browser": "9.0.6",
    "@angular/platform-browser-dynamic": "9.0.6",
    "@angular/router": "9.0.6",
    "@fortawesome/angular-fontawesome": "^0.5.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.27",
    "@fortawesome/free-solid-svg-icons": "^5.12.1",
    "@ng-bootstrap/ng-bootstrap": "^5.1.0",
    "@swimlane/ngx-datatable": "^16.0.3",
    "@toverux/ngx-sweetalert2": "3.4.0",
    "@types/intro.js": "^2.4.6",
    "angular-2-dropdown-multiselect": "^1.9.0",
    "angular-confirmation-popover": "4.1.0",
    "angular-dropdown": "^0.5.4",
    "angular2-highcharts": "^0.5.5",
    "angular2-ladda": "1.2.3",
    "angular2-text-mask": "8.0.4",
    "bootstrap": "^4.3.1",
    "classlist.js": "1.1.20150312",
    "core-js": "2.5.3",
    "d3": "4.13.0",
    "detect-touch": "^1.1.1",
    "flexmonster": "2.8.1",
    "highlight.js": "9.12.0",
    "html2canvas": "^1.0.0-rc.5",
    "intl": "1.2.5",
    "intro.js": "^2.9.3",
    "jquery": "^3.4.1",
    "jspdf": "1.5.3",
    "jspdf-autotable": "3.0.2",
    "leaflet": "^1.6.0",
    "leaflet.markercluster": "^1.4.1",
    "lodash": "4.17.15",
    "marked": "0.7.0",
    "masonry-layout": "4.2.1",
    "moment": "2.21.0",
    "ng-autosize": "1.1.0",
    "ng-block-ui": "0.9.5",
    "ng-flexmonster": "^2.8.1",
    "ng-select": "1.0.0-rc.5",
    "ng2-color-picker": "1.3.2",
    "ng2-completer": "^3.0.3",
    "ng2-dragula": "2.1.1",
    "ng2-password-strength-bar": "1.2.0",
    "ng2-smart-table": "^1.5.0",
    "ngx-bootstrap": "^5.5.0",
    "ngx-contextmenu": "^5.4.0",
    "ngx-device-detector": "^1.4.0",
    "ngx-mydatepicker": "^2.4.10",
    "ngx-order-pipe": "^2.0.4",
    "ngx-perfect-scrollbar": "5.3.5",
    "ngx-show-hide-password": "^2.2.3",
    "ngx-swiper-wrapper": "5.3.8",
    "ngx-toastr": "8.3.0",
    "ngx-tour-core": "^4.1.1",
    "numeral": "2.0.6",
    "quill": "^1.3.7",
    "rxjs": "6.5.4",
    "rxjs-compat": "^6.5.4",
    "spinkit": "1.2.5",
    "sweetalert2": "^8.19.0",
    "text-mask-addons": "3.7.2",
    "toastr": "2.1.4",
    "ts-clipboard": "^1.0.17",
    "tslib": "^1.11.1",
    "underscore": "^1.9.2",
    "web-animations-js": "^2.3.2",
    "xlsx": "^0.13.1",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.900.6",
    "@angular/cli": "9.0.6",
    "@angular/compiler-cli": "9.0.6",
    "@angular/language-service": "9.0.6",
    "@types/lodash": "^4.14.149",
    "@types/node": "^12.12.30",
    "@types/numeral": "0.0.22",
    "@types/underscore": "^1.9.4",
    "codelyzer": "^5.1.2",
    "typescript": "3.7.5"
  },
  "resolutions": {
    "@angular/cli/node-sass": "4.7.2"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "Firefox ESR",
    "Opera 12.1",
    "ie >= 10"
  ]
}
